## d2vwitch-dmo 5

=== debian/changelog ===
d2vwitch-dmo (1:5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 12 Nov 2020 23:46:28 +0100

d2vwitch-dmo (1:4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 11 Jun 2020 08:43:18 +0200

d2vwitch-dmo (1:3-dmo2) unstable; urgency=medium

  * Build against qtbase-abi-5-12-5 and/or qtdeclarative-abi-5-12-5.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 23 Oct 2019 09:34:25 +0200

d2vwitch-dmo (1:3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 05 Apr 2019 08:10:32 +0200

d2vwitch-dmo (1:2-dmo4) unstable; urgency=medium

  * Rebuild against ffmpeg 4.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 22 Apr 2018 16:04:57 +0200

d2vwitch-dmo (1:2-dmo3) unstable; urgency=medium

  * Fix Build-Depends (libvapoursynth-dev --> vapoursynth-dev)

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 10 Jun 2017 10:36:33 +0200

d2vwitch-dmo (1:2-dmo2) unstable; urgency=medium

  * Replaces d2vsource by vapoursynth-d2vsource

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 06 Jun 2017 17:28:09 +0200

d2vwitch-dmo (1:2-dmo1) unstable; urgency=medium

  * Upload to my repository.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 06 Jun 2017 09:14:11 +0200

d2vwitch (2+ffmpeg3.3-1~zesty) zesty; urgency=low

  * Update FFmpeg to v3.3

 -- Marshall Banana <djcj@gmx.de>  Sat, 29 Apr 2017 11:39:53 +0200

d2vwitch (2+ffmpeg3.2.2-1~trusty) trusty; urgency=low

  * See /usr/share/doc/d2vwitch/changelog.gz for more details.

 -- Marshall Banana <djcj@gmx.de>  Sun, 18 Dec 2016 17:27:26 +0100

d2vwitch (2) UNRELEASED; urgency=low

  * Initial release.

 -- Marshall Banana <djcj@gmx.de>  Sun, 18 Dec 2016 12:00:00 +0100
