=== debian/control ===
Source: d2vwitch-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/dubhater/D2VWitch
Standards-Version: 4.5.0
Build-Depends: debhelper-compat (= 13), vapoursynth-dev, qtbase5-dev, meson,
 libavcodec-dev, libavformat-dev, libzimg-dev

Package: d2vwitch
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, vapoursynth
Recommends: vapoursynth-d2vsource
Description: MPEG 1/2 stream indexer
 D2V Witch indexes MPEG (1, 2) streams and writes D2V files. These can be
 used with the VapourSynth plugin d2vsource.
 .
 The executable is both a console application and a graphical one. The
 graphical interface is shown if the command line parameters passed are all
 recognised by Qt or if there are no command line parameters.
 .
 In order to help with cutting and demuxing parts of the video, the
 graphical interface will use the VapourSynth plugin d2vsource to display
 the video, if VapourSynth and the plugin can be found. Cutting parts of
 the video can still be done even if they are not found.
