=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ -Smeson --without autoreconf

# To generate a manpage
# help2man -n "MPEG 1/2 stream indexer" -s1 -N --no-discard-stderr --version-string="v$(VERSION)" ./d2vwitch > d2vwitch.1
