=== debian/watch ===
version=4

https://github.com/dubhater/D2VWitch/releases \
(?:.*?/)?v?(\d[\d.]*)@ARCHIVE_EXT@
